#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hjsonschema
version: 1.9.0
id: hjsonschema-1.9.0-GVx9NMyFe1QKlJCoTNfkmT
key: hjsonschema-1.9.0-GVx9NMyFe1QKlJCoTNfkmT
license: MIT
maintainer: ian@housejeffries.com
author: Ian Grant Jeffries
homepage: https://github.com/seagreen/hjsonschema
synopsis: JSON Schema library
category: Data
abi: 6fbb2352ecf016f7a5c3d6310d022777
exposed: True
exposed-modules:
    JSONSchema.Draft4 JSONSchema.Draft4.Failure
    JSONSchema.Draft4.Schema JSONSchema.Draft4.Spec JSONSchema.Fetch
    JSONSchema.Types JSONSchema.Validator.Draft4
    JSONSchema.Validator.Draft4.Any JSONSchema.Validator.Draft4.Array
    JSONSchema.Validator.Draft4.Number
    JSONSchema.Validator.Draft4.Object
    JSONSchema.Validator.Draft4.String JSONSchema.Validator.Reference
    JSONSchema.Validator.Types JSONSchema.Validator.Utils
hidden-modules: JSONSchema.Validator.Draft4.Object.Properties
                Import
import-dirs: /usr/lib/ghc-8.4.3/site-local/hjsonschema-1.9.0
library-dirs: /usr/lib/ghc-8.4.3/site-local/hjsonschema-1.9.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/hjsonschema-1.9.0
hs-libraries: HShjsonschema-1.9.0-GVx9NMyFe1QKlJCoTNfkmT
depends:
    base-4.11.1.0 aeson-1.3.1.1-6MYzDDA2vlE42OFIDFWYr5
    bytestring-0.10.8.2 containers-0.5.11.0
    file-embed-0.0.10.1-JBj0CTa3b3pL2aTV19QFZK filepath-1.4.2
    hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    hjsonpointer-1.4.0-D1CIhalFm6NHTdYkCJhHO2
    http-client-0.5.13-Ama2Prvnqmh6WpDOQ5iU1e
    http-client-tls-0.3.5.3-9c23ui7bVb74C8bivQc4z9
    http-types-0.12.1-42wG8vqLdOCbd4jLvz8ZP
    pcre-heavy-1.0.0.2-5XTuqWHmeEsEjaZB6kSvLp
    profunctors-5.2.2-2UFy2S7DZ3moxUyYbk5YG
    protolude-0.2.2-EOgREkuBhfuIEro3wh4uS3
    QuickCheck-2.11.3-58QsvdIMmwDDNaUIIDmLAr
    safe-exceptions-0.1.7.0-L36BQ8WB22CFTQRa2mM3Sy
    scientific-0.3.6.2-KcBBbCjUUZZKnRSUL2OTul
    unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu text-1.2.3.0
    vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             aeson-1.3.1.1-6MYzDDA2vlE42OFIDFWYr5=b260fa08272c0cac5c6fef6b1f493cce
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             file-embed-0.0.10.1-JBj0CTa3b3pL2aTV19QFZK=89438ae516d9703c3ac089ebacbbe70d
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0f14342a1ffe8710d31657335cf81134
             hjsonpointer-1.4.0-D1CIhalFm6NHTdYkCJhHO2=a58b646faaa29f4fb0f0551bddedd2ca
             http-client-0.5.13-Ama2Prvnqmh6WpDOQ5iU1e=7c0ce2208e92119c75b0661cb10d00ce
             http-client-tls-0.3.5.3-9c23ui7bVb74C8bivQc4z9=1b067e35d9c0171479d0aa604e06ddd1
             http-types-0.12.1-42wG8vqLdOCbd4jLvz8ZP=5ba7617c3533176085579905b97763e7
             pcre-heavy-1.0.0.2-5XTuqWHmeEsEjaZB6kSvLp=4ff1d85786ddf8ad2ff32008f223fdc4
             profunctors-5.2.2-2UFy2S7DZ3moxUyYbk5YG=10f0ab42bd80f6c9738cfb98eb0c724d
             protolude-0.2.2-EOgREkuBhfuIEro3wh4uS3=18ed455f1a139902a7939fe781363764
             QuickCheck-2.11.3-58QsvdIMmwDDNaUIIDmLAr=59a035869ce3bae16d8c8360447f600f
             safe-exceptions-0.1.7.0-L36BQ8WB22CFTQRa2mM3Sy=da183828830d12ce261e933221a209df
             scientific-0.3.6.2-KcBBbCjUUZZKnRSUL2OTul=67146f6b2fe2f883da537f78817eb0dd
             unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu=5b052eced98346d45f3db03378f2841d
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             vector-0.12.0.1-1fezwShzdEfG3Hp1Pmvjkq=8ec9732a4c43da9ed60d7a7b8971b540
haddock-interfaces: /usr/share/doc/haskell-hjsonschema/html/hjsonschema.haddock
haddock-html: /usr/share/doc/haskell-hjsonschema/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

